datosImpresion = {

    empresa: 'Cooprio',
    direccion: 'AV. 27 DE FEBRERO, NO.12, LAS COLINAS',
    telefono: '809-576-5585',
    RNC: '430-03408-8',
    fecha: moment().format('DD/MM/YYYY'),
    hora: moment().format('hh:mm'),
    usuario: $('#nombreUsuario').text().trim(),
    tipoRegistro: document.title

}